fr:
  faker:
    name:
      female_first_name: [Abdonie, Abeline, Abigaelle, Abigaïl, Acacie, Acanthe, Adalbaude, Adalsinde, Adegrine, Adélaïde, Adèle, Adélie, Adeline, Adeltrude, Adolphie, Adonise, Adrastée, Adrehilde, Adrienne, Agathe, Agilberte, Aglaé, Agnane, Agneflète, Agnès, Agrippine, Aimée, Alaine, Alaïs, Albane, Albérade, Alberte, Alcidie, Alcine, Alcyone, Aldegonde, Aleth, Alexandrine, Alexanne, Alexine, Alice, Aliénor, Aliette, Aline, Alix, Alizé, Aloïse, Aloyse, Alphonsine, Althée, Amaliane, Amalthée, Amande, Amandine, Amante, Amarande, Amaranthe, Amaryllis, Ambre, Ambroisie, Améliane, Amélie, Ameline, Améthyste, Aminte, Anaëlle, Anaïs, Anastasie, Anatolie, Anceline, Andrée, Anémone, Angadrême, Angèle, Angeline, Angélique, Angilberte, Anicée, Anicette, Annabelle, Anne, Annette, Annonciade, Ansberte, Anstrudie, Anthelmette, Antigone, Antoinette, Antonine, Aphélie, Apolline, Aquiline, Arabelle, Arcadie, Archange, Argine, Ariane, Aricie, Ariel, Arielle, Arlette, Armance, Armande, Armandine, Armeline, Armide, Armelle, Armine, Arnaude, Arsènie, Arsinoé, Artémis, Arthurine, Asceline, Ascension, Assomption, Astarté, Astérie, Astrée, Astride, Athalie, Athanasie, Athénaïs, Aube, Aubertine, Aude, Audeline, Audrey, Augustine, Aure, Aurélie, Aurélienne, Aurelle, Auriane, Aurore, Auxane, Aveline, Avigaëlle, Avoye, Axeline, Axelle, Aymardine, Aymonde, Azalée, Azélie, Azeline, Barbe, Basilisse, Bathilde, Béatrice, Bénédicte, Bérangère, Bernadette, Berthe, Bertille, Betty, Beuve, Blanche, Blandine, Brigitte, Brune, Brunehaut, Brunehilde, Camille, Capucine, Carine, Caroline, Cassandre, Catherine, Cécile, Céleste, Célestine, Céline, Chantal, Charlaine, Charline, Charlotte, Chloé, Christelle, Christiane, Christine, Claire, Clara, Claude, Claudine, Clarisse, Clélie, Clémence, Clémentine, Clio, Clotilde, Coline, Conception, Constance, Coralie, Coraline, Corentine, Corinne, Cyrielle, Danielle, Daphné, Delphine, Denise, Diane, Dieudonnée, Dominique, Doriane, Dorine, Dorothée, Douce, Edmée, Éléonore, Éliane, Éliette, Élisabeth, Élise, Ella, Élodie, Éloïse, Elsa, Émeline, Émérance, Émérencie, Émilie, Emma, Emmanuelle, Emmelie, Ernestine, Esther, Estelle, Eudoxie, Eugénie, Eulalie, Euphrasie, Eusébie, Évangéline, Ève, Évelyne, Fanny, Fantine, Faustine, Félicie, Frédérique, Flavie, Fleur, Flore, Florence, Florie, Fortunée, France, Francette, Françoise, Francine, Gabrielle, Gaëlle, Garance, Geneviève, Georgette, Gerberge, Germaine, Gertrude, Gilberte, Gisèle, Guenièvre, Guilhemine, Guillemette, Gustavine, Gwenaëlle, Gwendoline, Hélène, Héloïse, Henriette, Henryane, Hermine, Hippolyte, Honorine, Hortense, Huguette, Irène, Iris, Isabeau, Isabelle, Isaure, Iseult, Ismérie, Jacinthe, Jacqueline, Jade, Janine, Jeanne, Jeanne, Jehanne, Jocelyne, Joëlle, Joséphine, Judith, Julie, Juliette, Justine, Laurane, Laure, Laureline, Laurence, Laurène, Lauriane, Laurine, Léopoldine, Léonie, Léonne, Lorraine, Lucie, Lucienne, Lucille, Ludivine, Lydie, Mégane, Madeleine, Magali, Maguelone, Mahaut, Mallaury, Manon, Marceline, Margot, Marianne, Marie, Marine, Marion, Marjorie, Marlène, Marthe, Martine, Mathilde, Maud, Maureen, Mauricette, Maxellende, Maxime, Mélanie, Mélisse, Mélissandre, Mélisande, Mélodie, Michèle, Mireille, Moïsette, Monique, Morgane, Muriel, Mylène, Nadège, Nadine, Nathalie, Nicole, Nine, Noëlle, Noélie, Noémie, Océane, Odette, Odile, Olive, Olympe, Ombline, Ophélie, Oriande, Oriane, Orlane, Ozanne, Pascale, Paule, Paulette, Pauline, Priscille, Pécine, Pélagie, Pénélope, Perrine, Pétronille, Philippine, Philomène, Philothée, Primerose, Prudence, Pulchérie, Quentine, Quitterie, Rachel, Raphaëlle, Raymonde, Régine, Reine, Réjeanne, Renée, Rictrude, Rolande, Romane, Rosalie, Rose, Roseline, Ruth, Sabine, Salomé, Sandrine, Scholastique, Ségolène, Séverine, Sibylle, Simone, Sixtine, Solange, Soline, Sophie, Stéphanie, Suzanne, Suzon, Sylviane, Sylvie, Thérèse, Tiphaine, Ursule, Valentine, Valérie, Véronique, Victoire, Vinciane, Violette, Virginie, Viviane, Xavière, Yolande, Ysaline, Yseult, Yvette, Yvonne, Zélie, Zéphirine, Zoé]
      male_first_name: [Abel, Abélard, Abelin, Abraham, Absalon, Acace, Achaire, Achille, Adalbéron, Adegrin, Adelin, Adelphe, Adenet, Adéodat, Adhémar, Adjutor, Adolphe, Adrien, Agapet, Agathange, Agathon, Agilbert, Agnan, Agrippin, Aimable, Aimé, Alain, Alban, Albéric, Albert, Alcibiade, Alcide, Alcime, Aldonce, Aldéric, Aleaume, Alexandre, Alexis, Alix, Alliaume, Almine, Almire, Aloïs, Alphée, Alphonse, Alpinien, Alverède, Amaury, Amandin, Amant, Ambroise, Amédée, Amélien, Amiel, Amos, Amour, Anastase, Anatole, Ancelin, Andéol, Andoche, André, Andy, Ange, Angilbe, Angilran, Angoustan, Anicet, Anne, Annibal, Anthelme, Antide, Antoine, Antonin, Apollinaire, Aquilin, Arcade, Archambaud, Archange, Archibald, Arian, Ariste, Aristide, Armand, Armel, Arnould, Arnaud, Arolde, Arsène, Arsinoé, Arthaud, Arthème, Arthur, Ascelin, Astolphe, Athanase, Aubry, Audebert, Audouin, Audran, Auguste, Aurèle, Aurian, Axel, Aymard, Aymeric, Aymon, Baptiste, Barnabé, Barthélemy, Bartimée, Basile, Bastien, Baudouin, Bénigne, Benjamin, Benoît, Béranger, Bérard, Bernard, Bertrand, Blaise, Bohémond, Bon, Boniface, Bouchard, Briac, Brice, Brieuc, Bruno, Brunon, Calixte, Camélien, Camille, Camillien, Candide, Caribert, Carloman, Cassandre, Cassien, Cédric, Céleste, Célestin, Célien, Césaire, César, Charles, Charlemagne, Childebert, Chilpéric, Clodion, Chrétien, Christian, Christodule, Christophe, Chrysole, Chrysostome, Clarence, Claude, Claudien, Cléandre, Clément, Clotaire, Clovis, Colin, Côme, Constance, Constant, Constantin, Corentin, Cyprien, Cyriaque, Cyrille, Dagobert, Damien, Daniel, David, Delphin, Denis, Désiré, Didier, Dieudonné, Dimitri, Dominique, Dorian, Dorothée, Edgard, Edmond, Édouard, Éleuthère, Élie, Élisée, Élzéar, Émeric, Émile, Emmanuel, Enguerrand, Épiphane, Éric, Esprit, Ernest, Étienne, Eubert, Eudes, Eudoxe, Eugène, Eusèbe, Eustache, Évariste, Évrard, Ézéchiel, Fabien, Fabrice, Fantin, Félicité, Félix, Ferdinand, Fiacre, Fidèle, Firmin, Flavien, Flodoard, Florent, Florestan, Florian, Fortuné, Foulques, Francisque, François, Frédéric, Fulbert, Fulcran, Fulgence, Gabin, Gabriel, Gaël, Garnier, Galeran, Gaston, Gaspar, Gaspard, Gatien, Gaud, Gautier, Gédéon, Geoffroy, Georges, Géraud, Gérard, Gerbert, Germain, Gervais, Ghislain, Gilbert, Gilles, Girart, Gondebaud, Gonthier, Gontran, Gonzague, Grégoire, Guérin, Gui, Guillaume, Gustave, Guy, Guyot, Gwenael, Hardouin, Hector, Hédelin, Hélie, Hélier, Henri, Herbert, Herluin, Hervé, Hilaire, Hincmar, Hippolyte, Honoré, Hubert, Hugues, Innocent, Isaac, Isaïe, Isabeau, Isidore, Jacques, Jean, Jeannel, Jeannot, Jérémie, Jérôme, Job, Jocelyn, Joël, Jonas, Jonathan, Joseph, Josse, Josselin, Jourdain, Jude, Judicaël, Jules, Julien, Juste, Justin, Kévin, Lambert, Landry, Laurent, Lazare, Léandre, Léon, Léonard, Léopold, Leu, Leufroy, Libère, Liétald, Lionel, Loïc, Longin, Lorrain, Lothaire, Louis, Loup, Luc, Lucien, Ludolphe, Ludovic, Macaire, Malo, Mamert, Manassé, Marc, Marceau, Marcel, Marcelin, Marius, Martial, Martin, Mathurin, Matthias, Matthieu, Maugis, Maurice, Maxence, Maxime, Maximilien, Mayeul, Médéric, Melchior, Mence, Merlin, Mérovée, Michaël, Michel, Moïse, Morgan, Nathanaël, Narcisse, Naudet, Néhémie, Nestor, Nicéphore, Nicolas, Noé, Noël, Normand, Octave, Odilon, Odon, Oger, Olivier, Oury, Pacôme, Parfait, Pascal, Paterne, Patrice, Paul, Pépin, Perceval, Philibert, Philippe, Philothée, Pie, Pierre, Pierrick, Prosper, Quentin, Raymond, Régis, Réjean, Rémi, Renaud, René, Reybaud, Richard, Robert, Roch, Rodolphe, Rodrigue, Roger, Roland, Romain, Romuald, Ronan, Roselin, Salomon, Samuel, Sauveur, Savin, Savinien, Scholastique, Sébastien, Séraphin, Serge, Séverin, Sidoine, Sigebert, Sigismond, Silvère, Sixte, Stéphane, Sylvain, Sylvestre, Tancrède, Tanguy, Taurin, Thaddée, Théodore, Théodose, Théophile, Théophraste, Thibault, Thibert, Thierry, Thomas, Timoléon, Timothée, Titien, Tonnin, Toussaint, Trajan, Tristan, Turold, Tim, Ulysse, Ulrich, Urbain, Valentin, Valère, Valéry, Venance, Vianney, Victor, Victorien, Victorin, Vigile, Vincent, Virgile, Vital, Vivien, Waleran, Walfroy, Wandrille, Xavier, Xénophon, Yves, Yoann, Zacharie, Zaché, Zénobe, Zéphirin]
      first_name:
        - "#{female_first_name}"
        - "#{male_first_name}"
      last_name: [Adam, Andre, André, Antoine, Arnaud, Aubert, Aubry, Bailly, Barbier, Baron, Barre, Barthelemy, Benard, Benoit, Berger, Bernard, Bertin, Bertrand, Besson, Blanc, Blanchard, Bonnet, Boucher, Bouchet, Boulanger, Bourgeois, Bouvier, Boyer, Breton, Brun, Brunet, Carlier, Caron, Carpentier, Carre, Charles, Charpentier, Chauvin, Chevalier, Chevallier, Clement, Clément, Colin, Collet, Collin, Cordier, Cousin, Da Silva, Da silva, Daniel, David, Delaunay, Denis, Deschamps, Dubois, Dufour, Dumas, Dumont, Dupont, Dupuis, Dupuy, Durand, Duval, Dvnis, Etienne, Fabre, Faure, Fernandez, Fleury, Fontaine, Fournier, Francois, Gaillard, Garcia, Garnier, Gauthier, Gautier, Gay, Gerard, Gérard, Germain, Gilbert, Gillet, Girard, Giraud, Gonzalez, Grondin, Guerin, Guérin, Guichard, Guillaume, Guillot, Guyot, Hamon, Henry, Herve, Hoarau, Hubert, Huet, Humbert, Jacob, Jacquet, Jean, Joly, Julien, Klein, Lacroix, Laine, Lambert, Lamy, Langlois, Laporte, Laurent, Le Gall, Le Goff, Le Roux, Le gall, Le roux, Leblanc, Lebrun, Leclerc, Leclercq, Lecomte, Lefevre, Lefèvre, Leger, Legrand, Lejeune, Lemaire, Lemaitre, Lemoine, Leroux, Leroy, Leveque, Lévêque, Lopez, Lopéz, Louis, Lucas, Maillard, Mallet, Marchal, Marchand, Marechal, Marie, Martin, Martinez, Marty, Masson, Mathieu, Menard, Ménard, Mercier, Meunier, Méunier, Meyer, Michaud, Michel, Millet, Monnier, Moreau, Morel, Morin, Moulin, Muller, Nguyen, Nicolas, Noel, Noël, Olivier, Paris, Pasquier, Paul, Payet, Pelletier, Perez, Perret, Perrier, Perrin, Perrot, Petit, Philippe, Picard, Pichon, Pierre, Poirier, Pons, Poulain, Prevost, Prévost, Remy, Rémy, Renard, Renaud, Renault, Rey, Reynaud, Richard, Riviere, Rivière, Robert, Robin, Roche, Rodriguez, Roger, Rolland, Rousseau, Roussel, Roux, Roy, Royer, Sanchez, Schmitt, Schneider, Simon, Tessier, Thomas, Vasseur, Vidal, Vincent, Weber]
      prefix: [M., Mme, Dr., Prof., Me, Ing., Capt., Sgt., Adm., Cdt., Lt., Col., Gen., Sr., Fr., Rev.]
      title:
        job: [Superviseur, Executif, Manager, Ingenieur, Specialiste, Directeur, Coordinateur, Administrateur, Architecte, Analyste, Designer, Technicien, Developpeur, Producteur, Consultant, Assistant, Agent, Stagiaire]
      name:
        - "#{prefix} #{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{last_name} #{first_name}"
      name_with_middle:
        - "#{prefix} #{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
